.content-area {
    max-width: 1315px;
    margin: 0 auto;
    display: flex;
}
p {
    margin-bottom: 15px;
}
#breadcrumbs {
    max-width: 1315px;

}
.form-calc {
    border: 1px solid #0a0a0b;
    height: fit-content;
}

.parallax {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}

.follow {
    position: absolute;
    right: 0;
    top: 20px;
}
.blog-single {
    padding-top: 1rem;
    background-color: #ffffff;
}
.blog-single ul{
    color: #414863;
    font-size: 18px;
}
.testimonials-block {
    background-color: #bed3f9 !important;
}
.wr,
.team-block,
.blog-single {
    background-color: #f4f9fc;
}
.testimonials-block {
    background-color: #f4f9fc !important;
    margin-bottom: 5rem;
}
.image_before_title {
    width: 70px;
    height: 70px;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.title_h1 h1 {
    color: #233d63;
    margin-bottom: 25px;
    font-size: 3rem;
    line-height: 1.25;
    text-align: left;
}
.contact-block {
    margin-top: 30px;
}
@media only screen and (max-width: 768px) {
    .page-template-page-about  .slick-arrow.slick-prev {
        left: 17px;
    }
    .team-block {
        padding-right: 0px;
        padding-left: 0px;
    }
}
@media (max-width: 567px) {
    .form-calc {
        display: none;
    }
    .site-main {
        padding: 0px !important;
    }
    #breadcrumbs {
        padding-right: 10px;
        padding-left: 10px;

    }
    .title_h1 h1 {
        font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
    }
    .teams .slick-prev.slick-arrow {
        top: 100%;
    }
    .teams .slick-arrow.slick-next {
        top: 100%;
        right: inherit;
        left: 60px;
        margin-top: -1px;
    }
    .teams .slick-slide {
        margin: 0px;
    }
    .teams .slick-arrow.slick-prev {
        left: -10px;
    }
    .teams .slick-arrow.slick-next {
        top: 100%;
        right: inherit;
        left: 40px;
        margin-top: -1px;
    }
    /*.testimonial .slick-arrow.slick-prev {*/
        /*left: -10px;*/
    /*}*/
    .testimonials .slick-arrow.slick-next {
        left: 10% !important;
    }
    .testimonials-block {
        margin-bottom: 2remcontact_block;
    }
    .page-template-page-about .team-block {
        padding-left: 0px;
        padding-right: 0px;
    }
    .page-template-page-about .team_title {
        padding-left: 0px;
    }
    .page-template-page-about .slick-arrow.slick-prev {
        left: 0px !important;
    }
    .page-template-page-about .testimonials-block {
        padding-left: 10px;
        padding-right: 10px;
    }
    .page-template-page-about .contact-block.subscribe2 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .page-template-page-about .contact_block_title {
        text-align: left !important;
    }
    .page-template-page-about .contact_block_subtitle {
        text-align: left !important;
    }
    .page-template-page-about .contact_block_btn {
        text-align: left;
    }

}
